
                                        /*All Background*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    overflow-x: hidden;
    margin: 0;
}

                                        /*Header Part*/
header {
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 50wh;
}
.header {
    display: flex;
    flex-direction: column;
    align-items: center;
}
header div img {
    width: 50px;
    margin: 10px;
}
.brand-text {
    color: rgb(5, 180, 5);
    font-size: 30px;
    margin: 0 0 10px 0;
    padding: 0;
}

                                            /*Menu Baar*/
.menubaar {
    width: 100%;
    height: 40px;
    background-color: rgb(5, 180, 5);
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
}
.notimg {
    width: 25px;
}
.notice {
    color: white;
    animation: slide 15s linear 1s infinite;
}

@keyframes slide {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

.login-btn {
    margin-right: 30px;
    padding: 2px 20px;
    font-size: larger;
    font-weight: 700;
    border: none;
    border-radius: 20px;
    color:white;
    background-color: rgb(5, 180, 5);
    border: 2px solid white;
}
.login-btn:hover {
    background-color: white;
    color: rgb(5, 180, 5);
    cursor: pointer;
}
.login-btn img{
    width: 20px;
}

                                    /*Login PopUp*/
.popup{
    width: 400px;
    background: #fff;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    top: 20%;
    left: 95%;
    transform: translate(-50%,-50%) scale(0.1);
    text-align: center;
    padding: 0 30px 30px;
    color: #333;
    visibility: hidden;
    transition: transform 0.8s, top 0.8s, left 0.8s;
}
.close{
    margin: 3px 0 0 395px;
    cursor: pointer;
}
.close img {
    width: 25px;
}
.open-popup{
    visibility: visible;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%) scale(1);
}
.pop-log-icon{
    width: 100px;
    margin-top: -50px;
    border-radius: 50%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.popup h3{
    font-size: 25px;
    font-weight: 500;
    margin: 10px 0 0 0 ;
}
.popup p{
    margin-bottom: 0;
    padding: 0;
}
.popup button{
    width: 100%;
    margin-top: 10px ;
    padding: 10px 0;
    align-items: center;
    text-align: center;
    color: #fff;
    border: 0;
    outline: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 18px;
    background: #6fd649;
    box-shadow: 0 5px 5px rgb(0, 0, 0, 0.2);
}
.btn2 img{
    width: 20px;
    margin: 0;
    padding: 0 10px;
}
.popup .btn2 a{
    text-decoration: none;
    color: white;
    font-size: 18px;
}
.popup button:hover{
    border: 0.05px solid black;
    background: #3ea817;
}
                                /*Gap Betwin MenuBaar and Slider*/
.menu-line{
    width: 100vw;
    height: 2px;
    background-color: white;
}

                                        /*main Slider*/
.container{
    width: 100vw;
    height: auto;
    overflow: hidden;
}

@keyframes slide-animation {
    0% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(0);
    }

    30% {
        transform: translateX(-33.33%);
    }

    55% {
        transform: translateX(-33.33%);
    }

    60% {
        transform: translateX(-66.66%);
    }

    90% {
        transform: translateX(-66.66%);
    }

    100% {
        transform: translateX(0);
    }
}

.slider {
    display: flex;
    width: 300%;
    animation: slide-animation 10s infinite;
}
.slider img {
    width: 33.33%;
    height: 100%;
}

                                            /*Feature Box*/
div.bottom-box{
    width: 100vw;
    height: auto;
    background-color: #aeffcd;
    padding: 50px;
    margin: 2px 0 10px 0;
}
.features{
    margin-left: 50px;
    font-family: Arial, Helvetica, sans-serif;
}
.bottom-box li{
    font-family:sans-serif;
    font-weight: 700;
    font-size: 13px;
}

                                        /*Welcome Message and Guide download Row*/
.bottom-line{
    width: 100vw;
    height: 30px;
    padding: 2px 200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: sans-serif;
    font-size: 1.7rem;
}
.guideline{
    background-color: rgb(118, 118, 255);
    margin-right: 300px;
    padding: 2px 10px;
    border-radius: 5px;
}
.guideline a{
    font-size: 17px;
    text-decoration: none;
    color: #ffffff;
}
.guideline:hover{
    border: 2px solid rgb(0, 0, 0);
}

                                            /*Welcome Paragraph*/
.wlcm-heading{
    font-family: serif;
    margin: 0 0 0 200px;
}
.paragraph {
    margin: 0 200px;
    padding: 5px;
    border: 1px solid black;
    width: 50vw;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    font-weight: 700;
}
.last-atte {
    font-weight: 700;
    color: white;
    padding: 0 30px ;
    margin: 0;
}

                                                /*Footer*/
.footer-card {
    width: 100%;
    height: 200px;
    background-color: gray;
    text-align: center;
    margin-top: 5px;
    padding: 10px;
}
.contact-corner {
    list-style: none;
}

                                    /*Responsible for other size screens*/
@media (max-width:1100px)
{
    body{background-color: rgb(255, 255, 255);}

   header div img {
    width: 30px;
    margin: 10px 0 0 0;
}
.brand-text {
    font-size: 18px;
    margin: 0 10px;
} 
.notimg {
    width: 25px;
}
.notice {
    font-size:0.6rem ;
    white-space: nowrap;
    overflow: hidden;
}
.login-btn {
    position: relative;
    z-index: 1;
    margin-right: 10px;
}
.slider img {
    height: 20vh;
}
.bottom-box li{
    margin-right: 20px;}
.bottom-line{
    padding: 2px 20px;
}
.guideline{
    margin-right: 30px;
}
.wlcm-heading{
    margin: 5px 10px;
    font-size: 1rem;
}
p {
    margin: 0 10px ;
    width: 90vw;
}
.last-atte {
    font-size: 0.7rem;
    font-weight: 200;
    padding: 0 10px ;

}
.popup{
    width: 320px;
}
.close{
    margin: 3px 0px 0 314px
}
}
